          @font-face {
            font-family: "GT-America-Condensed-Medium";
            src: url("GT-America-Condensed-Medium.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "GT-America-Standard-Bold";
            src: url("GT-America-Standard-Bold.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "GT-America-Standard-Regular";
            src: url("GT-America-Standard-Regular.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "KCambon-Bold";
            src: url("KCambon-Bold.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "KCambon-Italic";
            src: url("KCambon-Italic.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "KCambon-Regular";
            src: url("KCambon-Regular.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "KCambonCondensed-Book";
            src: url("KCambonCondensed-Book.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "KCambonNarrow-Bold";
            src: url("KCambonNarrow-Bold.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "KCambonNarrow-BoldItalic";
            src: url("KCambonNarrow-BoldItalic.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }
